<?php

$SQL = "create view view_reports as

          select reports.*,
          
                 date_format(report_created, '%c/%e/%Y %l:%i %p') as report_created_verbose,
                 date_format(report_changed, '%c/%e/%Y %l:%i %p') as report_changed_verbose
                 
            from reports
              
        order by report_description";

?>